<?xml version="1.0" encoding="utf-8"?>

<!-- The MotoCare service must be whitelisted so they are always able to run. -->
<config>
    <allow-in-power-save package="com.aura.oobe.motorola"/>
</config>
